<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700" rel="stylesheet">
<link rel="stylesheet" href="/m/animate.css">
<script>
	var user = '<?= json_encode($this->user) ?>';
</script>


<?php if ($this->no_active_packages): ?>

	<!-- TODO: Add some text -->

<?php else: ?>

<input type="hidden" value="<?= implode(',', $this->available_dates) ?>" id="availDates">
<div class="escort-online-billing">

	<div class="votd-container">
		<a href="#" class="votd-button active" id="votdBtn"><?= __('m_ob_add_votd')?></a>
	</div>


	<div class="summary-container" id="summaryContainer">
		<span class="summary-title"><?= __('m_ob_summary')?></span>
		<span class="summary-sub-title"><span class="count-amount"></span></span>
		<div class="selected-items">
		</div>
	</div>

	<div class="next-step-button-container">
		<a href="#" class="next-step-button"><?= __('m_ob_goto_next_step')?></a>
	</div>

</div>

<script>

	window.addEvent('domready', function() {
		new Votd($$('.escort-online-billing')[0]);
	});

</script>

<?php endif; ?>